USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_DELIVERY] ([GROUP_CD], [MANIFEST_TYPE], [DELIVERY_LT], [ADJUST_LT], [SP_TO_CALL]) VALUES (N'1', N'P', 1, 0, N'[spex].[SP_SUPPLIER_ARRIVAL_CALCULATION_PRIORITY]')
INSERT [spex].[TB_M_DELIVERY] ([GROUP_CD], [MANIFEST_TYPE], [DELIVERY_LT], [ADJUST_LT], [SP_TO_CALL]) VALUES (N'2', N'R', 3, 0, N'[spex].[SP_SUPPLIER_ARRIVAL_CALCULATION]')
INSERT [spex].[TB_M_DELIVERY] ([GROUP_CD], [MANIFEST_TYPE], [DELIVERY_LT], [ADJUST_LT], [SP_TO_CALL]) VALUES (N'3', N'S', 3, 17, N'[spex].[SP_SUPPLIER_ARRIVAL_CALCULATION]')
INSERT [spex].[TB_M_DELIVERY] ([GROUP_CD], [MANIFEST_TYPE], [DELIVERY_LT], [ADJUST_LT], [SP_TO_CALL]) VALUES (N'3', N'I', 3, 17, N'[spex].[SP_SUPPLIER_ARRIVAL_CALCULATION]')
